# pkg-config file for nhfc interface and codels library
#
prefix=/opt/openrobots
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
datarootdir=${prefix}/share
idldir=${datarootdir}/idl

Name: nhfc-genom3
Description: nhfc interface and codels library
Version: 2.5
Requires: openrobots2-idl >= 2.0, genom3 >= 2.99.41
Cflags: -I${includedir} -I${idldir}
Libs: -Wl,-rpath,${libdir} -L${libdir} -lnhfc_codels
Libs.private: -Wl,-rpath,/opt/openrobots/lib/pkgconfig/../../lib -L/opt/openrobots/lib/pkgconfig/../../lib 
